axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Markos Fragkakis <Markos.Fragka...@agilis-sa.gr>
Subject Re: Axis1 [1.4] proxy authentication 407
Date Tue, 17 Feb 2009 14:30:03 GMT
I am using axis 1, version 1.4 (the latest one).

Cheers,

Markos

On Feb 17, 2009, at 4:27 PM, keith chapman wrote:

> What is the version of Axis2 that you are using?
>
> Thanks,
> Keith.


Mime
View raw message